       .left   {  float     : left;
                  padding-right : 0.7em;
               }
       .right  {  float     : right;
                  padding-left : 0.7em;
               }
       .main2  {  font-size : small;
               }
       p       {  font-size : small;
               }
       li      {  font-size : small;
               }
       .main5  {  font-size : x-large;
               }
       .main4  {  font-size : large;
               }
       .main3  {  font-size : medium;
               }
       .back   {  font-size : x-large;
               }
       .comments  {  font-size : medium;
               }
       .authory  {  font-size : medium;
               }
       .clarifications  {  font-size : medium;
               }
       .title  {  font-size : xx-large;
                  font-weight : 600;
                  color      : red;
                  background : white;
                  color      : red;
                  text-align : center;
               }
       .main2ctd  {  font-size : small;
                     text-indent : 5em;
                  }
       body.watermark { background :
                   url("http://www.marvunapp.com/Appendix/background3.png")
                   bottom fixed white no-repeat; 
                   color : black;
               }
       body    {  background : white;
                  color      : black;
               }
       img.xxx     {  border-width-top      : 1.5em;
                  border-width-right    : 2.5em;
                  border-width-bottom   : 1.2em;
                  border-width-left     : 2.5em;
                  border-padding-top    : 1.5em;
                  border-padding-right  : 2.5em;
                  border-padding-bottom : 1.2em;
                  border-padding-left   : 2.5em;
                  padding-left  : 1.3em;
                  padding-right : 1.3em;
               }
